#header h1 {
	background: url('/hudspeth/images/headerHudspeth.gif') no-repeat top left;	
}

#content h4 {
	margin-top: 20px;
}

#content .caption {
	font-size: 10px;
	color: #666;
	line-height: 12px;
    padding-right: 20px;
}

#content .sidebar {
	color: #fff;
	line-height: 14px;
	background-color: #88a7a7;
	width: 240px;
	padding: 15px;
	margin: 0 20px;
	float: right;
}

#content .sidebar a {
	color: #fff;
	text-decoration: underline;
}

#content .sidebar h5 {
	text-transform: uppercase;
}

#content .sidebar img {
	border: 4px solid #fff;
}

#youtubevideo {
	width: 230px;
	margin: 0 20px 20px;
	float: right;
}

.caption {
	font-size: 10px;
	line-height: 11px;
	float: right;
}
.caption img {
	padding: 0px;
	margin: 0px 10px 10px 15px;
	border: 1px solid #404040;
	float: left;
}
.caption2 {
	font-size: 10px;
    line-height: 11px;
}
.caption2 img {
    padding: 0px;
    margin: 0px 0px 5px 0px;
    border: 1px solid #404040;
}


.below {
padding-left: 15px;
float: left;
clear: both;
}

.captioned_image_right{
    float: right; 
    clear: both; 
    width: 300px; 
    font-size: 11px; 
    line-height: 12px; 
    margin: 0px 15px 10px 15px; 
    font-style:italic;
}
.captioned_image_right img{ 
    margin-bottom: 5px;
}

#content img {
   max-width: 97%;
   height: auto;
    padding-bottom: 10px;
}

